[
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    }
]